@charset "UTF-8";
/* CSS Document */
input, textarea, .uneditable-input {
    width: 400px;
}

button[type=submit] {
    background: transparent url("../img/formSubmit.png") 0 0 no-repeat;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    height: 40px; /* height of the background image */
    width: 80px; /* width of the background image */
    border: 0 solid #fff;
    border-radius: 0;
}


h1, h2, h3, h4, h5 {
	font-family: 'StrangeloveNextNarrowRegular';
	font-weight:normal;
	margin-top:40px;
	padding:0;
	}

.mainContWide{
	padding-left:40px;
}

.mainPara{
	color:#6A7169;
}

.mainPageTitles{
	font-size:70px;
	line-height:55px;
	color:#c41c27;
}

.mainPara,.mainParaTitle, .mainPageTitles, .sectionTitles{
	padding-left:40px;
	max-width:575px;
}

.mainParaTitle{
	color: black;
	font-weight:bold;
	font-size:18px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	margin:0;
}

.dashedDivider{
	border-bottom: 1px #999999 dashed;
	height:1px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:40px;
	padding-left:40px
}

.sectionTitles{
	font-size:21px;
	color:#c41c27;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:bold;
}
	
ul li ul h2{
	font-family: 'StrangeloveNextNarrowRegular';
	font-weight:normal;
	margin-top:0;
	border-bottom: 1px #999999 dashed;
	}
	
.navLogoWrapper ul li ul li{
	margin-top:-10px;
	margin-left:10px;
	color:#757d7f;
	}

.navLogoWrapper ul li ul li a{
	color:#6A7169;
	}

.navLogoWrapper ul li ul li a:link{
	color:#6A7169;
	}
.navLogoWrapper ul li ul li a:visited{
	color:#6A7169;
	}
.navLogoWrapper ul li ul li a:active{
	color:#C41C27;
	}
.navLogoWrapper ul li ul li a:hover{
	color:#C41C27;
	}

	
ul, ol {
    margin: 0 0 10px 12px;
    padding: 0;
}


a {
    color: #C41C27;
    text-decoration:underline;
}

a:link {
	color: #C41C27;
    text-decoration:underline;
}

a:active {
	color: #000;
    text-decoration:underline;
}

a:hover {
	color: #000;
	text-decoration:underline;
}

.socialIcons{
    display:inline-block;
    margin-top:10px;
    margin-right: 10px;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999 -moz-use-text-color #FFFFFF;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 20px 0;
}

.underline{
	text-decoration:underline;
}

.redBG-Link{
	color: #FFF;
    text-decoration:none;
	}
.redBG-Link a:link{	color: #FFF; text-decoration:none;	}
.redBG-Link a:visited{	color: #FFF; text-decoration:none;	}
.redBG-Link a:active{	color: #000; text-decoration:none;	}
.redBG-Link a:hover{	color: #000; text-decoration:none;	}


.bold{
	font-weight:bold;
	}
	
.noMargin-top{margin:0;}
.real-noMargin-top{margin-top:0;}
.noMargin-top-20{margin-top:20px;}

.noMargin-bottom{margin:0;}
.real-noMargin-bottom{margin-bottom:0;}
.noMargin-bottom-20{margin-bottom:20px;}

.padding-bottom-20{padding-bottom:20px;}
.padding-top15-bottom05{padding-bottom:05px; padding-top:15px;}

.marginTop-15{
	margin-top:15px;
	}

.marginTop-30{
	margin-top:30px;
	}
	
.marginBottom-30{
	margin-bottom:30px;
	}
	
.mainNavigation {
	position: static;
	font-family: "StrangeloveNextNarrowRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	}
.accordion{
	margin-left:40px;
}

.accordianTitles{
	margin:0;
	font-weight:bold;
	}

.accordionInnerTitles{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #C41C27;
	margin-top:0;
}
	
.accordion-heading {
	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
  	border-bottom: 0;
	color:#000;
}

.accordion-heading-icon{
	float:right;
	margin-top:-22px;
	margin-right:-5px
}

.accordion-group {
    border: 0 solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 2px;
}

.accordion-heading a:link {
	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
  	border-bottom: 0;
	color:#000;
}

.accordion-heading a:visited {
	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
  	border-bottom: 0;
	color:#000;
}

.accordion-heading a:active {
	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
  	border-bottom: 0;
	color:#000;
}

.accordion-heading a:hover {
	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
  	border-bottom: 0;
	color:#000;
}

.accordionDashedCTA{
	border: 1px #666 dashed;
	padding:10px 40px 10px 10px;
	font-weight:bold;
	color:#C41C27;
	font-size:16px;
	}
	
.accordion-heading-icon-open-1 {
	background-image:url(../img/accordPlusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-close-1 {
	background-image:url(../img/accordMinusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-open-2 {
	background-image:url(../img/accordPlusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-close-2 {
	background-image:url(../img/accordMinusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-open-3 {
	background-image:url(../img/accordPlusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-close-3 {
	background-image:url(../img/accordMinusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-open-4 {
	background-image:url(../img/accordPlusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-close-4 {
	background-image:url(../img/accordMinusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-open-5 {
	background-image:url(../img/accordPlusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-close-5 {
	background-image:url(../img/accordMinusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-open-6 {
	background-image:url(../img/accordPlusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}

.accordion-heading-icon-close-6 {
	background-image:url(../img/accordMinusIcon.png);
    float: right;
    margin-right: -5px;
    margin-top: -22px;
}


	
.cta-box-green ul.findOutMoreBTN{
	margin:-10px 0 0 0;
	}

.cta-box-green li.findOutMoreBTN{
	list-style: none;
	background: url(../img/circArrowRight.png) no-repeat left center;
	color:#FFF;
	padding:8px 0 10px 20px;
	}
.cta-box-green li.findOutMoreBTN a:link{color:#FFF; text-decoration:none}
.cta-box-green li.findOutMoreBTN a:visited{color:#FFF; text-decoration:none	}
.cta-box-green li.findOutMoreBTN a:active{color:#000; text-decoration:none}
.cta-box-green li.findOutMoreBTN a:hover{color:#000; text-decoration:none}
	
.cta-box-red ul.findOutMoreBTN{
	margin:-10px 0 0 0;
	}

.cta-box-red li.findOutMoreBTN{
	list-style: none;
	background: url(../img/circArrowRight.png) no-repeat left center;
	color:#FFF;
	padding:8px 0 10px 20px;
	}
.cta-box-red li.findOutMoreBTN a:link{color:#FFF; text-decoration:none}
.cta-box-red li.findOutMoreBTN a:visited{color:#FFF; text-decoration:none}
.cta-box-red li.findOutMoreBTN a:active{color:#000; text-decoration:none}
.cta-box-red li.findOutMoreBTN a:hover{color:#000; text-decoration:none}

.cta-box-sian ul.sian-findOutMoreBTN{
	margin:-10px 0 0 0;
	}

.cta-box-sian li.sian-findOutMoreBTN{
	list-style: none;
	color:#FFF;
	padding:8px 0 10px 10px;
	background-image:url(../img/textureDeepRed.jpg);
	background-repeat:repeat;
	/*width:100px;*/
	}
.cta-box-sian li.sian-findOutMoreBTN a:link{color:#FFF; text-decoration:none}
.cta-box-sian li.sian-findOutMoreBTN a:visited{color:#FFF; text-decoration:none}
.cta-box-sian li.sian-findOutMoreBTN a:active{color:#000; text-decoration:none}
.cta-box-sian li.sian-findOutMoreBTN a:hover{color:#000; text-decoration:none}


.moreBtn ul.findOutMoreBTN{
	margin:-10px 0 0 0;
	}

.moreBtn li.findOutMoreBTN{
	list-style: none;
	background: url(../img/circArrowRight.png) no-repeat left center;
	color:#C41C27;
	padding:8px 0 10px 20px;
	}
.moreBtn li.findOutMoreBTN a:link{color:#C41C27; text-decoration:none}
.moreBtn li.findOutMoreBTN a:visited{color:#C41C27; text-decoration:none}
.moreBtn li.findOutMoreBTN a:active{color:#000; text-decoration:none}
.moreBtn li.findOutMoreBTN a:hover{color:#000; text-decoration:none}


.backToTop ul.backToTopBTN{
	margin:0 0 0 0;
	}

.backToTop li.backToTopBTN{
	list-style: none;
	background: url(../img/circArrowUp.png) no-repeat left center;
	color:#6A7169;
	padding:8px 0 10px 20px;
	}
.backToTop li.backToTopBTN a:link{color:#6A7169; text-decoration:none}
.backToTop li.backToTopBTN a:visited{color:#6A7169; text-decoration:none}
.backToTop li.backToTopBTN a:active{color:#000; text-decoration:none}
.backToTop li.backToTopBTN a:hover{color:#000; text-decoration:none}
	

/*------------------------------Navigation*/
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  	color: #000;
  	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;}
a:hover{text-decoration:none;}

.navLogoWrapper{
	/*position:relative;*/
}
@media screen and (min-width:768px) {
	.navLogoWrapper{
		max-width:100px;
	}
}
@media screen and (min-width:800px) {
	.navLogoWrapper{
		max-width:150px;
	}
}

.navLogoWrapper ul{
	margin-left:0;
	list-style:none;
	color:#000
	}
	
.navLogoWrapper ul a:link{
	list-style:none;
	color:#333;

	}
	
.navLogoWrapper ul a:visited{
	list-style:none;
	color:#333;
	}
	
.navLogoWrapper ul a:active{
	list-style:none;
	color:#C41C27;
	}

.navLogoWrapper ul a:hover{
	list-style:none;
	color:#C41C27;
	}

.navLogoWrapper ul li{
	
	}
	
.navSubMenu{
	margin-top:20px;
	margin-bottom:20px;
	padding-bottom:10px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:18px;
	border-bottom: 1px #999999 dashed;
	}
	
#brandImage-myosure{
	background-image:url(../img/brand-myosure.jpg);
	background-repeat:no-repeat;
	width:300px;
	height:201px;
	display:block;
}

#brandImage-myosure:link{
	background-image:url(../img/brand-myosure.jpg);
	background-repeat:no-repeat;
	
}

#brandImage-myosure:visited{
	background-image:url(../img/brand-myosure.jpg);
	background-repeat:no-repeat;
	
}

#brandImage-myosure:active{
	background-image:url(../img/brand-myosure-roll.jpg);
	background-repeat:no-repeat;
	
}

#brandImage-myosure:hover{
	background-image:url(../img/brand-myosure-roll.jpg);
	background-repeat:no-repeat;
	
}	

#brandImage-novasure{
	background-image:url(../img/brand-novasure.jpg);
	background-repeat:no-repeat;
	width:300px;
	height:201px;
	display:block;
}

#brandImage-novasure:link{
	background-image:url(../img/brand-novasure.jpg);
	background-repeat:no-repeat;
	
}

#brandImage-novasure:visited{
	background-image:url(../img/brand-novasure.jpg);
	background-repeat:no-repeat;
	
}

#brandImage-novasure:active{
	background-image:url(../img/brand-novasure-roll.jpg);
	background-repeat:no-repeat;
	
}

#brandImage-novasure:hover{
	background-image:url(../img/brand-novasure-roll.jpg);
	background-repeat:no-repeat;
	
}
	

/*------------------------------Common elements*/
/*.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}*/

.topTabBTN{
	position:relative;
	float:left;
	z-index:0;
	background-image:url(../img/conWebTopTab.png);
	background-repeat:no-repeat;
	padding:10px 20px 5px 30px;
	width:185px;
	margin:0 0 -43px 0;
	font-weight:bold;
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif;
}

.topTabBTNNoTab{
	position:relative;
	float:left;
	z-index:0;
	padding:10px 20px 5px 20px;
	width:155px;
	margin:0 0 -43px 200px;
	font-weight:bold;
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:underline;
}

.margin-top-bottom-20{
	margin:40px 0 20px 0;
	}
	
.mainLogo{
	margin-bottom:35px;
	}

.align-centre{
	text-align:center;
	}

.logoType{
	font-family: 'StrangeloveNextNarrowRegular';
	font-size:38px;
	font-weight:normal;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:40px;
	padding:0;
	}
	
.dashedBotBorder{
	border-bottom: 1px #999 dashed;
	min-height:1px;
	}
	
.dashedBotBorderWhite{
	border-bottom: 1px #FFF dashed;
	min-height:1px;
	}
	
.textureGrey{
	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
}

.alignRight{
	text-align:right;
	}
	
.sidbar-red{
	background-image:url(../img/textureDeepRed.jpg);
	background-repeat:repeat;
	margin:25px 0 20px 0;
	border-radius: 10px;
	padding:20px 20px 20px 20px;
	}
	
.sidbar-red-dlicon{
	text-align:center;
	margin-top:-20px;
	margin-bottom:20px;
	}
	
.sidbar{
	display: block;
	margin-top:0;
	}

.float-left{float:left;}
.float-right{float:right;}


.body-box-green{
	background-image:url(../img/textureGreen.jpg);
	background-repeat:repeat;
	margin-top:15px;
	padding:14px 14px 0 14px;
	border-radius:10px;
	}

.body-box-red{
	background-image:url(../img/textureRed.jpg);
	background-repeat:repeat;
	margin-top:15px;
	padding:14px 14px 0 14px;
	border-radius:10px;
	}
	
.body-box-blue{
	background-image:url(../img/textureBlue.jpg);
	background-repeat:repeat;
	margin-top:15px;
	padding:14px 14px 0 14px;
	border-radius:10px;
	}

.body-box-grey{
	background-image:url(../img/textureGrey.jpg);
	background-repeat:repeat;
	margin-top:15px;
	padding:14px 14px 0 14px;
	border-radius:10px;
	}
	
.accordion-inner {
    border-top: 1px solid #E5E5E5;
    padding: 15px 0 15px 0;
}

.accordion-inner-padding-left {
	padding: 0 0 0 15px;
	}

/*------------------------Backgrounds*/
.genericBackground{
	background-image:url(../img/generalMainBG.jpg);
	background-repeat:no-repeat;
	}
	


/*------------------------------Home page styles*/
#popoverBlacker{
    position: fixed;
    z-index: 500;
    background-color: #000;
    opacity: 0;
    width: 100%;
    height: 0;
    margin: 0;
}

#popoverBoxCont{
	/*margin-left: 0 auto;
	margin-right: 0 auto;*/
}

#popoverBox{
	text-align:center;
    position: fixed;
    width: 33%;
    height: auto;
    top: 50%;
    left: 33%;
    right:33%;
    margin-top: -250px;
    z-index: 1000;
    opacity: 0;
    background-color: #FFF; 
    padding: 0 30px 30px 30px;
}

.popoverBTN{
	max-width:175px;
	margin:0 auto;
	margin-bottom:40px;
    padding: 15px 20px 15px 20px;
    background-color: #CCC;
    background-image:url(../img/textureGrey.jpg);
    background-repeat:no-repeat;
    font-family:Helvetica, Arial, sans-serif;
    font-size:1.2em;
    color:#FFF;
}

a.popoverBTN: link{
	background-image:url(../img/textureGrey.jpg);
    background-repeat:repeat;
}

a.popoverBTN: visited{
	background-image:url(../img/textureGrey.jpg);
    background-repeat:repeat;
}

a.popoverBTN:active{
	background-image:url(../img/textureDeepRed.jpg);
    background-repeat:repeat;
}

a.popoverBTN:hover{
	background-image:url(../img/textureDeepRed.jpg);
    background-repeat:repeat;
}

.popoverBTN2{
	max-width:175px;
	margin:0 auto;
	margin-bottom:40px;
    padding: 15px 20px 15px 20px;
    background-color: #CCC;
    background-image:url(../img/textureGrey.jpg);
    background-repeat:no-repeat;
    font-family:Helvetica, Arial, sans-serif;
    font-size:1.2em;
    color:#FFF;
}

a.popoverBTN2: link{
	background-image:url(../img/textureGrey.jpg);
    background-repeat:repeat;
}

a.popoverBTN2: visited{
	background-image:url(../img/textureGrey.jpg);
    background-repeat:repeat;
}

a.popoverBTN2:active{
	background-image:url(../img/textureDeepRed.jpg);
    background-repeat:repeat;
}

a.popoverBTN2:hover{
	background-image:url(../img/textureDeepRed.jpg);
    background-repeat:repeat;
}

.popoverTitle{
    width: auto;
    height: auto;
    margin:0 auto;
    margin-bottom: 40px
}

.popoverText{
	max-width: 300px;
    margin:0 auto;
    margin-top: -20px;
    margin-bottom:30px;
    font-size:1.4em;
}

.popoverArrow{
	float:right;
}

.homeBackground{
	background-image:url(../img/homeMainBG-right.jpg);
	background-repeat:no-repeat;
	background-position-x: right;
	}
	
.homeTitle {
		margin-top:110px;
    	padding-right: 30px;
		padding-left:40px;
		padding-top:40px;
		line-height:110px;
		margin-bottom:20px;
	}

@media screen and (min-width: 768px){
	.homeTitle {
		font-size:90px;
		line-height:75px;
	}
}
@media screen and (min-width: 800px){
	.homeTitle {
		font-size:150px;
		line-height:110px;
	}
}
	
.sectionDividerHome1-{
	background-image:url(../img/sectionDividerHome1.png);
	background-repeat:no-repeat;
	height:61px;
	width:100%;
	margin:0;
	padding:0 0 0 7px;
	}
	
.sectionDividerHome2-{
	background-image:url(../img/sectionDividerHome2.png);
	background-repeat:no-repeat;
	height:61px;
	width:100%;
	margin:0;
	padding:0 0 0 7px;
	}
	
.sectionDividerHome3-{
	background-image:url(../img/sectionDividerHome3.png);
	background-repeat:no-repeat;
	height:61px;
	width:98%;
	margin:0 0 -10px 0;
	padding:0 0 0 7px;
	}
	
.sectionDividerHome4-{
	background-image:url(../img/sectionDividerHome4.png);
	background-repeat:no-repeat;
	height:61px;
	width:98%;
	margin:0 0 -10px 0;
	padding:0 0 0 7px;
	}

.sectionDividerHome5-{
	background-image:url(../img/sectionDividerSymptoms1.png);
	background-repeat:no-repeat;
	height:61px;
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 0 7px;
}
.sectionDividerHome6-{
	background-image:url(../img/sectionDividerHome5.png);
	background-repeat:no-repeat;
	height:61px;
	width:98%;
	margin:0 0 -10px 0;
	padding:0 0 0 7px;
}
.sectionDividerHome7-{
	background-image:url(../img/sectionDividerHome6.png);
	background-repeat:no-repeat;
	height:61px;
	width:98%;
	margin:0 0 -10px 0;
	padding:0 0 0 7px;
}
	
.cta-sian-title{
	text-align:center;
	max-width:225px;
	padding-left:10px; 
	padding-right:10px; 
	border-bottom:1px dashed #FFF; 
	margin-top: 20px; 
	line-height: 25px;
	color:#000000;
}	

.cta-sianPara{
	color:#FFFFFF;
	font-weight:bold;
	max-width:225px;
	width:68%;
}
	
.cta-box-sian {
    background-image: url(../img/cta-sian-jones.jpg);
    background-repeat: no-repeat;
    background-position:bottom right;
    border-radius: 10px;
    /*margin-top: 30px;*/
    padding: 14px 15px 0 15px;
}	

.cta-box-green{
	background-image:url(../img/textureGreen.jpg);
	background-repeat:repeat;
	margin-top:30px;
	padding:14px 5px 0 14px;
	border-radius:10px;
	}	

.cta-box-red{
	background-image:url(../img/textureRed.jpg);
	background-repeat:repeat;
	margin-top:30px;
	padding:14px 14px 0 14px;
	border-radius:10px;
	}
	
.cta-box-blue{
	background-image:url(../img/textureBlue.jpg);
	background-repeat:repeat;
	margin-top:30px;
	padding:14px 14px 0 14px;
	border-radius:10px;
	}
	
.factStar1{
	/*background-image:url(../img/factStar1.png);*/
	background-repeat:no-repeat;
	margin-top:30px;
	padding:10px 20px 10px 20px;
	border: 4px dotted #c41c27;
	border-radius: 20px;
	}

.factStar2{
	/*background-image:url(../img/factStar2.jpg);*/
	background-repeat:no-repeat;
	margin-top:30px;
	padding:25px 20px 20px 20px;
	border: 4px dotted #c41c27;
	border-radius: 20px;
	}

.factStar3{
	/*background-image:url(../img/factStar3.jpg);*/
	background-repeat:no-repeat;
	margin-top:0;
	padding:10px 20px 10px 20px;
	border: 4px dotted #c41c27;
	border-radius: 20px;
}
.factStar4{
	/*background-image:url(../img/factStar4.jpg);*/
	background-repeat:no-repeat;
	margin-top:30px;
	padding:10px 20px 10px 20px;
	border: 4px dotted #c41c27;
	border-radius: 20px;
}

.factStarText{
	max-width:147px;
	}

/*--------------------------------Types of Fibroids*/
.generalBG{
	background-image:url(../img/generalMainBG.jpg);
	background-repeat:no-repeat;
	}
	
.greyDivider{
	background-image:url(../img/textureLongGrey.jpg);
	background-repeat:repeat;
	min-height:11px;
	/*width:100%;*/
	}
	
.sectionDividerTypes1{
	background-image:url(../img/sectionDividerTypes1.png);
	background-repeat:no-repeat;
	height:61px;
	width:100%;
	margin:40px 0 0 0;
	padding:0 0 0 7px;
	}
	
.typeFibMainDiagCont{
	position:absolute;
	z-index:400;
	}

.typFibMainDiagImage{
	position:relative;
	z-index:450;
	}

.typeFibArrow{
	position:relative;
	z-index:500;
	}

.typeFibArrowNav01{
	position:relative;
	z-index:550;
	height:69px;
	width:207px;
	padding-top:15px;
	background-image:url(../img/diagArrow01.png);
	background-repeat:no-repeat;
	}

.typeFibArrowNav02{
	position:relative;
	z-index:550;
	height:60px;
	width:241px;
	padding-top:15px;
	background-image:url(../img/diagArrow02.png);
	background-repeat:no-repeat;
	}

.typeFibArrowNav03{
	position:relative;
	z-index:550;
	height:69px;
	width:241px;
	padding-top:15px;
	background-image:url(../img/diagArrow03.png);
	background-repeat:no-repeat;
	}

.typeFibTitleNavCont01{
	position:relative;
	z-index:600;
	}
	
.typeFibTitleNavCont02{
	position:relative;
	z-index:600;
	margin-top:-45px;
	}
	
.typeFibTitleNavCont03{
	position:relative;
	z-index:600;
	}

.moreBtn{
	/*background-image:url(../img/ctaTabBGround.png);
	background-repeat:no-repeat;*/
	margin-top:-10px;
	margin-left:-10px;
	padding:15px 0 5px 10px;
	height:36px;
	width:120px;
	position:relative;
	z-index:650;
	}

.z-indexFix{
	min-height:410px;
	}
	
.subcerosalBtnPos{
	width:390px;
	margin-top:20px;
	margin-left:0;
}

.submucosalBtnPos{
	width:340px;
	margin-top:30px;
	margin-left:0;
}

.intramuralBtnPos{
	width:380px;
	margin-top:55px;
	margin-left:0
}


.straightArrowLine{
	background-image:url(../img/diagArrowLine.png);
	height:10px;
	width:100%;
	margin:0 0 0 0;
	padding: 0 0 0 0;
	}

.straightArrowHead{
	margin:-11px 0 0 0;
	padding: 0 0 0 0;
	}


/*--------------------------------Symptoms page*/
.sectionDividerSymptoms1{
	background-image:url(../img/sectionDividerSymptoms1.png);
	background-repeat:no-repeat;
	height:61px;
	width:100%;
	margin:0 0 -10px 15px;
	padding:0 0 0 7px;
	}
	
.accordion-inner a {
  color: #C41C27;
  text-decoration:underline;
}

.accordion-inner a:visited {
  color: #C41C27;
  text-decoration:underline;
}

.accordion-inner a:active {
  color: #a00610;
  text-decoration:underline;
}

.accordion-inner a:hover {
  color: #a00610;
  text-decoration:underline;
}

/*-------------------------------------Whats happening to me----*/
.whtmSidebar{
	margin-top:50px;
	}
	
.whtmLastParaSpacer{
	margin-bottom:200px;
	}
	
.body-box-grey ul{
	margin-top:-20px;
    padding-bottom:5px;
    margin-left:0;   
}

.body-box-grey ul li a:link {
    color: #FFFFFF;
    text-decoration: none;
   
}

.body-box-grey ul li a:visited {
    color: #FFFFFF;
    text-decoration: none;
   
}

.body-box-grey ul li a:active {
    color: #000000;
    text-decoration: none;
   
}

.body-box-grey ul li a:hover{
    color: #000000;
    text-decoration: none;
   
}

.body-box-grey li.findOutMoreBTN {
    background: url("../img/circArrowRight.png") no-repeat scroll left center transparent;
    /*color: #FFFFFF;*/
    list-style: none outside none;
    padding: 8px 0 10px 20px;
}



/*------------------------------------Treatments page*/
.cta-treatments-01{
	margin:20px 0 20px 0;	
	}
	
.treatGreen{
	float:left;
	width:33%;
	height:100%;
	margin:80px 0 20px 0;
	padding:10% 10% 10% 5%;
	border-radius:20px;
	background-image:url(../img/textureGreen.jpg);
	background-repeat:repeat;
	}
	
.treatRed{
	float:left;
	width:33%;
	height:100%;
	margin:80px 0 20px -30px;
	padding:10% 5% 10% 10%;
	border-radius:20px;
	background-image:url(../img/textureRed.jpg);
	background-repeat:repeat;
	opacity:0.7;
	}
	
/*------------------------------------What the experts say*/
#c4VideoSection {
	overflow:auto;
    background-image: url("../img/c4VideoBground.gif");
    background-repeat: repeat;
	height:auto;
    margin: 0 0 0 0;
	padding: 0 0 50px 0;
    max-width: 660px;
	border-radius:25px;
	text-align: center;
}

.videoCont {
	text-align: left;
    border-bottom: thin dashed #999999;
    display:inline-block;
    margin-left:5px;
    margin-right: 5px;
    margin-top:30px;
    padding: 0;
    max-width: 297px;
}

.videoThumb {
    background-color: #000000;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    max-width: 297px;
}

.videoTitle {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 42px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
    padding: 0;
    max-width: 297px;
}

.videoConsultant {
    color: #000000;
    font-family: 'HelveticaNeueLTStd77BdCn',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: -10px 0 10px 0;
    padding: 0;
    max-width: 297px;
}

/*------------------------------------Personal Stories*/
#c5PatientSection {
	overflow:auto;
    background-image: url("../img/c4VideoBground.gif");
    background-repeat: repeat;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    max-width: 700px;
	border-radius: 25px;
	text-align:center;
}

.c5Col2 {
    background-color: #FFFFFF;
    float: left;
    margin: 18px 20px 20px 18px;
    min-height: 150px;
    padding: 0 0 20px 0;
    max-width: 660px;
}

.c5Col2StoryCont {
    border-bottom: thin dashed #999999;
    text-align:left;
    float: left;
    margin: 25px 20px 0 18px;
    padding: 0 0 0 0;
    max-width: 640px;
}

.c5Col2TextCont {
    border-bottom: medium none;
    float: left;
    margin: 0;
    padding: 0;
    max-width: 400px;
}

.c5Col2TextCont2 {
    border-bottom: medium none;
    float: left;
    margin: 0;
    padding: 0;
    max-width: 400px;
}


.storyTitle, .mainStoryTitle {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 62px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
    padding: 5px 0 0;
    max-width: 450px;
}
.mainStoryTitle {
    margin:0 auto;
    margin-top:40px;
}

.mainStoryPara {
    margin:0 auto;
    margin-bottom:20px;
    max-width: 450px;
    
}

.mainStoryImg{
    margin-bottom:20px;
}

.bush {
    display: block;
    float: right;
    width: 350px;
    margin-bottom: 60px;
    margin-right: 20px;
    margin-top: -10px;
}

.storyPatName {
    text-align: center;
    color: #c2002f;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 62px;
    font-weight: normal;
    line-height: 50px;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}

.storyPic {
    background-color:transparent;
    float: left;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    max-width: 220px;
}

.storyPic2 {
    background-color:transparent;
    float: left;
    height: auto;
    margin: 0 0 10px 0;
    padding: 0;
    max-width: 220px;
}

.c5Col1 {
    background-color: #FFFFFF;
    float: left;
    margin: 0 20px 20px 18px;
    min-height: 150px;
    padding: 0 20px 20px 0 ;
    max-width: 660px;
}

.patVideoCont {
    border-bottom: thin dashed #999999;
    display:inline-block;
    margin-left:5px;
    margin-right: 5px;
    margin-top:30px;
    padding: 20px 0 0;
    max-width: 280px;
    text-align:left;
}



.videoTitle {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 42px;
    font-weight: normal;
    line-height: 50px;
    margin: 0;
    padding: 0;
    max-width: 280px;
}

.videoPatThumb {
    background-color: #FFF;
    height: auto;
    margin: -12px 0 10px;
    padding: 0;
    max-width: 290px;
}

.videoPatientQuestions {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 25px;
    margin: 20px 0 5px;
    padding: 0;
    max-width: 280px;
}

	
/*------------------------------------is my period normal*/
.circleBG{
	background-image:url(../img/circlesBG.png);
	background-repeat:no-repeat;
	background-size:contain;
	height:480px;
	margin:0 30px 0 100px;
	}

.circleCol1{
	float:left;
	margin: 160px 0 0 50px;
    padding: 0;
    width: 150px;
	}
	
.circleCol2{
	float:left;	
	margin: 200px 0 0 50px;
    padding: 0;
    width: 40px;
	}
	
.circleCol3{
	float:left;
    margin: 15px 0 0 40px;
    padding: 0;
    width: 250px;
	}

.impn-ctaText{
	padding:20px 40px 0 0; 
	}
	

	
/*----------------------------------About blood loss in menopause*/
.dl-periodDiary{
	margin-top:0;
	}
	
/*-------------------------------Footer*/
.hills-align-bottom{
	padding-top:20px;
	}

.smallPrint{
	margin-top:5px;
	margin-bottom:5px;
	margin-right:10px;
	font-size:10px;
	line-height:12px;
	}
.smallPrint a:link{color:#6A7169;}
.smallPrint a:visited{color:#6A7169;}
.smallPrint a:active{color:#6A7169;}
.smallPrint a:hover{color:#6A7169;}


/*---------------------------Consultant info Page--------------------------------*/
.hero-unit {
	background-image:url(../img/consultPageMainLrg.png);
	background-repeat:no-repeat;
    background-color: #EC008C;
    border-radius: 6px 6px 6px 6px;
    color: inherit;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    margin-bottom: 30px;
    padding: 40px 60px 0 60px;
    clear:both;
    text-align: center;
}

.productPageTagLine{
	color: #EC008C;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 48px;
    font-weight: normal;
    text-align:left;
    line-height: 45px;
    margin: 25px 0 5px;
    padding: 0;
}

/*---------------------------ASK THE EXPERTS-----------------------*/
.askExpTitleSection {
    border-bottom: thin dashed #999999;
    text-align:left;
    float: left;
    margin: 40px 0 20px 0;
    padding: 0 0 0 0;
    width: 100%;
}

.askExpTitleCont {
    border-bottom: medium none;
    float: left;
    margin: 0;
    max-width: 470px;
    padding: 0;
}

.askExpTitle {
    color: #000000;
    font-family: 'StrangeloveNextNarrowRegular',Arial,Helvetica,sans-serif;
    font-size: 83px;
    font-weight: normal;
    line-height: 60px;
    margin: 0;
    max-width: 470px;
    padding: 5px 0 0 0;
}

.askExpPic {
    background-color: rgba(0, 0, 0, 0);
    float: right;
    height: auto;
    margin: -15px 0 -20px 0;
    max-width: 220px;
    padding: 0;
}


/*--------------------------------NOVASURE PAGES---*/
.carousel-control.right {
	
    left: auto;
    right: 25px;
}
.carousel-control.left{
	
    left: auto;
    right: 60px;
}
.carousel-control {
    background: none repeat scroll 0 0 #FFF;
    border: 3px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    color: #FFFFFF;
    font-size: 40px;
    font-weight: 100;
    height: 25px;
	opacity: 1;
    left: 15px;
    line-height: 30px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 83%;
    width: 25px;
}	

.carousel-control a { color: #FFFFFF; text-decoration:none;}

.carousel-control a:link { color: #FFFFFF; text-decoration:none;}

.carousel-control a:visited { color: #FFFFFF; text-decoration:none;}

.carousel-control a:active { color: #FFFFFF; text-decoration:none;}

.carousel-control a:hover { color: #FFFFFF; text-decoration:none;}

.greyBG{background-color: #CCCCCC;}

.findPanelPadding{padding:10px 10px 0 8px}

.nav li + .nav-header {
  margin-top: 0;
}

/* ---------------------------- Video Aspect Ratio ---------------------------------*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	/*padding-top: 25px;*/
	margin-bottom:30px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ------------------------------------ New Styles post May 2018 -------------------------------------- */
/* iPads (portrait) ----------- */

.row{
	/*display:flex;*/
}
.span*{
	flex:1;
}


/* ---------------------- STICK MENU -----------------------------*/
.span2{
	/*height:100vw;
	position: relative;*/
}

.causeIcon, .causeTextCont{
	display:inline-block;
	vertical-align: top;
}
.causeIcon{
	width:80px;
	height:80px;
	margin-right: 20px;
}
.causeTextCont{
	margin-top:10px;
	width:80%;
}

.causeInfoContOne .causeTextCont .causeTextTitle,
.causeInfoContTwo .causeTextCont .causeTextTitle,
.causeInfoContThree .causeTextCont .causeTextTitle,
.causeInfoContFour .causeTextCont .causeTextTitle
{
	font-size: 47px;
	margin-top:0;
	margin-bottom:0;
	color: #c2002f;
	line-height:20px;
}

.causeInfoContOne .causeTextCont .causeTextPara,
.causeInfoContTwo .causeTextCont .causeTextPara,
.causeInfoContThree .causeTextCont .causeTextPara,
.causeInfoContFour .causeTextCont .causeTextPara
{
	font-size: 14px;
	margin-top:0;
	color: #6A7169;
}

.causeInfoContOne,
.causeInfoContTwo,
.causeInfoContThree,
.causeInfoContFour{
	margin-top:15px;
	padding:20px 20px 20px 20px;
	border-radius:10px;
}

.causeInfoContOne,
.causeInfoContThree{
	background-color: #F9E8E9;
}

.causeInfoContTwo,
.causeInfoContFour,
.flow-grey{
	background-color: #E1E3E1;
}

.normalInfoBullets{
	display:inline-block;
	vertical-align: top;
	width:45%;
}

.normalInfoBullets:first-child{
	margin-left:40px;
}


.normalInfoBullets .normalInfoTitleContOne, .normalInfoBullets .normalInfoTitleContTwo{
	padding:20px 0 20px 0;
	border-radius:10px;
	width:100%;
	text-align: center;
	margin-bottom:20px;
}

.normalInfoBullets .normalInfoTitleContOne, .normalInfoBullets .normalInfoTitleContTwo, .normalOr{
	display:inline-block;
	text-align: center;
	margin-top:30px;
}

.normalOr{
	width:48px;
	height:48px;
	margin-top:20px;
	margin-right:-18px;
	margin-left:-15px;
	position:relative;
	z-index: 1000;
}

.normalInfoBullets .normalInfoTitleContOne{
	background-color: #E1E3E1;

}
.normalInfoBullets .normalInfoTitleContTwo{
	background-color: #c2002f;
}

.normalInfoBullets .normalInfoTitleContOne h2,
.normalInfoBullets .normalInfoTitleContTwo h2{
	margin:0;
	font-size:50px;
	line-height: 0;
	padding: 20px 0 5px 0;
}

.normalInfoBullets .normalInfoTitleContOne h2{
	color:#6A7169;
}
.normalInfoBullets .normalInfoTitleContTwo h2{
	color:white;
}

.normalInfoBullets ul li{
	list-style: none;
	text-align: center;
	color:#6A7169;
	border-bottom:2px dashed #c2002f;
	padding-bottom:15px;
	margin-bottom:15px;
}

.flow-red{
	background-color: #c2002f;
}
.flow-red h2{
	margin-bottom:-20px;
}
.flow-grey h2{
	color: #c2002f;
}

.flow-red, .flow-grey{
	padding:20px 15px;
	border-radius: 10px;
	margin-bottom:15px;
}

.flow-red .flow-border{
	border-right:dashed 2px white;
}
.flow-grey .flow-border{
	border-right:dashed 2px #c2002f;
}

.flow-no-border, .flow-no-border{
	border-right:dashed 0 #c2002f !important;
}

.download-cta{
	padding-left:40px;
	width:90%;
}

@media only screen and (max-width : 640px) {
	.normalInfoBullets .normalInfoTitleContOne, .normalInfoBullets .normalInfoTitleContTwo, .normalOr {
		display: block;
		width: 100%;
	}
}

@media only screen and (min-width : 768px) {
	.normalInfoBullets{
		width:42%;
	}
}

@media only screen and (max-width : 767px) {
	.normalInfoBullets{
		width:100%;
	}
	.normalOr{
		width:100%;
		height:80px;
		text-align: center;
		margin-left:0;
	}
}

@media only screen and (max-width : 768px) {
	.download-cta{
		width:100%;
	}
	.accordion{
		margin-left:0;
	}
	.mainContWide, .mainPara, .mainPageTitles, .sectionTitles, .download-cta{
		padding-left:0;
	}
	.normalInfoBullets:first-child{
		margin-left:0;
	}
}

